  <webobject name = "ContainerNatureContratSelectionnee">
    <webobject name = "NatureContratSelectionnee"/>
	 
	  <span><webobject name = "RechercherBT"></webobject></span>
	  <span><webobject name = "DisplayDeleteButton"><webobject name = "BtSupprimer"/></webobject></span>
  </webobject>

  <webobject name = "NatureContratTreeView">
    <webobject name = "ContainerNatureContratTreeView">

		    <webobject name = "ContainerAjaxTree">	    
				<webobject name = "AjaxTree">
				  <webobject name = "NatureContratLink"/>
				</webobject>
			</webobject>			
		
	</webobject>
  </webobject>
  
